	.main3{
	background:#E33535;
	color:#333;
    font-weight: 600;
    font: normal 20px/50px "Microsoft YaHei";
    cursor: pointer;
    height: 50px;
    line-height: 48px;
	cursor:pointer;
	text-align:center;
	overflow:hidden; margin:0 auto; padding-bottom:2px;
	background: url(../../image/dating/left-cat-h4.jpg) no-repeat 0 0px;
	border-bottom: 1px #ccc solid;
	}	
	
.main3:hover{
	background: url(../../image/dating/left-cat-h4.jpg) no-repeat 0 -55px;
    text-decoration: none;
    color: #ff2f7c;
	}
	
	.word{ font-size:1.3em;}